local L = AceLibrary( "AceLocale-2.2" ):new( "ARKINV" )

L:RegisterTranslations( "frFR", function() return {

	["ALCHEMY"] = "Alchimie",--frFR
	["BLACKSMITHING"] = "Forge",--frFR
	["COOKING"] = "Cuisine",--frFR
	["ENCHANTING"] = "Enchantement",--frFR
	["ENGINEERING"] = "Ing\195\169nierie",--frFR
	["FIRSTAID"] = "Secourisme",--frFR
	["FISHING"] = "P\195\170che",--frFR
	["HERBALISM"] = "Herboristerie",--frFR
	["JEWELCRAFTING"] = "Joaillerie",--frFR
	["LEATHERWORKING"] = "Travail du cuir",--frFR
	["MINING"] = "Minage",--frFR
	["SKINNING"] = "D\195\169pe\195\167age",--frFR
	["TAILORING"] = "Couture",--frFR
	["RIDING"] = "Monte",--frFR

	--key binding descriptions
	["BINDING_TOGGLE_BAG"] = "Basculer les sacs",--frFR
	["BINDING_TOGGLE_KEY"] = "Basculer les cl\195\169s",--frFR
	["BINDING_TOGGLE_BANK"] = "Basculer la banque",--frFR
	["BINDING_TOGGLE_EDIT"] = "Basculer en mode \195\169dition",--frFR
	
	
	-- item types - must match wow client language
	["ITEM_ARMOR"] = "Armure",--frFR
	["ITEM_CONSUMABLE"] = "Consommable",--frFR
	["ITEM_CONTAINER"] = "Conteneur",--frFR
	["ITEM_CONTAINER_BAG"] = "Conteneur",--frFR
	["ITEM_CONTAINER_SOULSHARD"] = "Sac d'\195\162me",--frFR
	["ITEM_CONTAINER_HERB"] = "Sac d'herbes",--frFR
	["ITEM_CONTAINER_ENCHANTING"] = "Sac d'enchanteur",--frFR
	["ITEM_CONTAINER_ENGINEERING"] = "Sac d'ing\195\169nieur",--frFR
	["ITEM_CONTAINER_GEM"] = "Sac de gemmes",--frFR
	["ITEM_CONTAINER_MINING"] = "Sac de mineur",--frFR
	["ITEM_KEY"] = "Cl\195\169",--frFR
	["ITEM_MISCELLANEOUS"] = "Divers", --frFR
	["ITEM_REAGENT"] = "Composant",--frFR
	["ITEM_RECIPE"] = "Recette",--frFR
	["ITEM_PROJECTILE"] = "Projectile",--frFR
	["ITEM_PROJECTILE_BULLET"] = "Balle",--frFR
	["ITEM_PROJECTILE_ARROW"] = "Fl\195\168che",--frFR
	["ITEM_QUEST"] = "Qu\195\170te",--frFR
	["ITEM_QUIVER"] = "Carquois",--frFR
	["ITEM_QUIVER_BULLET"] = "Giberne",--frFR
	["ITEM_QUIVER_ARROW"] = "Carquois",--frFR
	["ITEM_TRADEGOODS"] = "Artisanat",--frFR
	["ITEM_TRADEGOODS_DEVICES"] = "Appareils",--frFR
	["ITEM_TRADEGOODS_EXPLOSIVES"] = "Explosifs",--frFR
	["ITEM_TRADEGOODS_PARTS"] = "El\195\169ments",--frFR
	["ITEM_TRADEGOODS_GEMS"] = "Gemmes",--frFR



	["ITEM_WEAPON"] = "Arme",--frFR

	["ITEM_REQUIRES"] = "(.+) requis",--frFR
	


	-- skill headers
	["SKILL_1"] = "Professions",--frFR
	["SKILL_2"] = "Professions secondaires",--frFR
	
	-- tooltip category - must match wow client language
	["TOOLTIP_SOULBOUND"] = "Li\195\169",--frFR
	["TOOLTIP_POTION"] = "Potion",--frFR
	["TOOLTIP_ELIXIR"] = "Elixir",--frFR
	["TOOLTIP_CLASS"] = "Classes",--frFR
	
	["TOOLTIP_FOOD"] = "Vous devez rester assis pendant que vous mangez",--frFR
	["TOOLTIP_DRINK"] = "Vous devez rester assis pendant que vous buvez",--frFR
	["TOOLTIP_PET"] = "Clic droit pour invoquer et renvoyer",--frFR
	["TOOLTIP_POTION_HEAL"] = "Rend %d+ point de vie en %d+ sec",--frFR
	["TOOLTIP_POTION_MANA"] = "Rend %d+ point de mana en %d+ sec",--frFR
	
	["TOOLTIP_CLASS_DRUID"] = "Druide",--frFR
	["TOOLTIP_CLASS_HUNTER"] = "Chasseur",--frFR
	["TOOLTIP_CLASS_MAGE"] = "Mage",--frFR
	["TOOLTIP_CLASS_PALADIN"] = "Paladin",--frFR
	["TOOLTIP_CLASS_PRIEST"] = "Pr\195\170tre",--frFR
	["TOOLTIP_CLASS_ROGUE"] = "Voleur",--frFR
	["TOOLTIP_CLASS_SHAMAN"] = "Chaman",--frFR
	["TOOLTIP_CLASS_WARLOCK"] = "D\195\169moniste",--frFR
	["TOOLTIP_CLASS_WARRIOR"] = "Guerrier",--frFR
	
	
	-- BAG NAMES - USED TO TAG EMPTY SLOTS
	["NAME_CONTAINER_SOULSHARD"] = "Frag",--frFR
	["NAME_CONTAINER_HERB"] = "Herbe",--frFR
	["NAME_CONTAINER_ENCHANTING"] = "Ench",--frFR
	["NAME_CONTAINER_ENGINEERING"] = "Ing",--frFR
	["NAME_CONTAINER_GEM"] = "Gemme",--frFR
	["NAME_CONTAINER_MINING"] = "Minerai",--frFR
	["NAME_CONTAINER_PROJECTILE"] = "Projectile",--frFR
	["NAME_CONTAINER_PROJECTILE_BULLET"] = "Balle",--frFR
	["NAME_CONTAINER_PROJECTILE_ARROW"] = "Fl\195\168che",--frFR
	["NAME_CONTAINER_KEY"] = "Cl\195\169",--frFR
	["NAME_CONTAINER_UNKNOWN"] = "Inconnu",--frFR
	["NAME_CONTAINER_BAG"] = "Sac",--frFR
	
	
	-- category names
	["CATEGORY_SYSTEM"] = "SYST\195\136ME",--frFR
	["CATEGORY_PROFESSION"] = "PROFESSION",--frFR
	["CATEGORY_CLASS"] = "CLASSE",--frFR
	["CATEGORY_CUSTOM"] = "PERSONNALIS\195\137",--frFR
	
	
	-- system categories
	["CATEGORY_CONSUMABLE"] = "CONSOMMABLE",--frFR
	["CATEGORY_CONTAINER"] = "CONTENEUR",--frFR
	["CATEGORY_KEY"] = "CL\195\137",--frFR
	["CATEGORY_MISCELLANEOUS"] = "DIVERS",--frFR
	["CATEGORY_QUEST"] = "QU\195\138TE",--frFR
	["CATEGORY_REAGENT"] = "COMPOSANT",--frFR
	["CATEGORY_RECIPE"] = "RECETTE",--frFR
	["CATEGORY_PROJECTILE"] = "PROJECTILE",--frFR
	["CATEGORY_PROJECTILE_BULLET"] = "PROJECTILE (BALLE)",--frFR
	["CATEGORY_PROJECTILE_ARROW"] = "PROJECTILE (FL\195\136CHE)",--frFR
	["CATEGORY_TRADEGOODS"] = "ARTISANAT",--frFR
	["CATEGORY_TRADEGOODS_DEVICES"] = "APPAREILS",--frFR
	["CATEGORY_TRADEGOODS_EXPLOSIVES"] = "EXPLOSIFS",--frFR
	["CATEGORY_TRADEGOODS_PARTS"] = "EL\195\137MENTS",--frFR
	
	["CATEGORY_DEFAULT"] = "D\195\137FAUT",--frFR
	["CATEGORY_TRASH"] = "CAMELOTE",--frFR
	["CATEGORY_SOULSHARD"] = "FRAGMENT D'\195\130ME",--frFR
	["CATEGORY_SOULBOUND"] = "LI\195\137",--frFR
	["CATEGORY_SOULBOUND_EQUIPMENT"] = "EQUIPEMENT LI\195\137",--frFR
	["CATEGORY_SOULBOUND_EQUIPMENT_ARMOUR"] = "EQUIPEMENT LI\195\137 (ARMURE)",--frFR
	["CATEGORY_SOULBOUND_EQUIPMENT_WEAPON"] = "EQUIPEMENT LI\195\137 (ARME)",--frFR
	["CATEGORY_SOULBOUND_EQUIPMENT_TRINKET"] = "EQUIPEMENT LI\195\137 (BABIOLE)",--frFR
	["CATEGORY_EQUIPMENT"] = "EQUIPEMENT NON LI\195\137",--frFR
	["CATEGORY_MOUNT"] = "MONTURE",--frFR
	["CATEGORY_PET_NONCOMBAT"] = "FAMILIER (PAS DE COMBAT)",--frFR

	["CATEGORY_FOOD"] = "NOURRITURE",--frFR
	["CATEGORY_FOOD_PET"] = "NOURRITURE POUR FAMILIER",--frFR
	["CATEGORY_DRINK"] = "BOISSON",--frFR
	["CATEGORY_POTION_MANA"] = "MANA (POTION/GEMME)",--frFR
	["CATEGORY_POTION_HEAL"] = "SOIN (POTION/PIERRE DE SOINS)",--frFR
	["CATEGORY_CORE_MATS"] = "MATI\195\136RE PREMI\195\136RE",--frFR
	["CATEGORY_POTION"] = "POTION",--frFR
	
	
	-- empty categories
	["CATEGORY_EMPTY"] = "VIDE", -- generic empty, also used for category menu --frFR
	["CATEGORY_EMPTY_KEY"] = "VIDE (CL\195\137)",--frFR
	["CATEGORY_EMPTY_PROJECTILE"] = "VIDE (PROJECTILE)",--frFR
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "VIDE (PROJECTILE - BALLE)",--frFR
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "VIDE (PROJECTILE - FL\195\136CHE)",--frFR
	["CATEGORY_EMPTY_SOULSHARD"] = "VIDE (FRAGMENT D'\195\130ME)",--frFR
	["CATEGORY_EMPTY_HERB"] = "VIDE (HERBE)",--frFR
	["CATEGORY_EMPTY_ENCHANTING"] = "VIDE (ENCHANTEMENT)",--frFR
	["CATEGORY_EMPTY_ENGINEERING"] = "VIDE (ING\195\137NIEUR)",--frFR
	["CATEGORY_EMPTY_GEM"] = "VIDE (GEMME)",--frFR
	["CATEGORY_EMPTY_MINING"] = "VIDE (MINERAI)",--frFR
	["CATEGORY_EMPTY_BAG"] = "VIDE (SAC)",--frFR
	["CATEGORY_EMPTY_UNKNOWN"] = "VIDE (INCONNU)",--frFR

	
	-- profession categories
	["CATEGORY_PROFESSION_ALCHEMY"] = "ALCHIMIE",--frFR
	["CATEGORY_PROFESSION_BLACKSMITHING"] = "FORGE",--frFR
	["CATEGORY_PROFESSION_COOKING"] = "CUISINE",--frFR
	["CATEGORY_PROFESSION_ENCHANTING"] = "ENCHANTEMENT",--frFR
	["CATEGORY_PROFESSION_ENGINEERING"] = "ING\195\137NIERIE",--frFR
	["CATEGORY_PROFESSION_FIRSTAID"] = "SECOURISME",--frFR
	["CATEGORY_PROFESSION_FISHING"] = "P\195\138CHE",--frFR
	["CATEGORY_PROFESSION_HERBALISM"] = "HERBORISTERIE",--frFR
	["CATEGORY_PROFESSION_JEWELCRAFTING"] = "JOAILLERIE",--frFR
	["CATEGORY_PROFESSION_LEATHERWORKING"] = "TRAVAIL DU CUIR",--frFR
	["CATEGORY_PROFESSION_MINING"] = "MINAGE",--frFR
	["CATEGORY_PROFESSION_SKINNING"] = "D\195\137PECAGE",--frFR
	["CATEGORY_PROFESSION_TAILORING"] = "COUTURE",--frFR

	
	-- class categories
	["CATEGORY_CLASS_DRUID"] = "DRUIDE",--frFR
	["CATEGORY_CLASS_HUNTER"] = "CHASSEUR",--frFR
	["CATEGORY_CLASS_MAGE"] = "MAGE",--frFR
	["CATEGORY_CLASS_PALADIN"] = "PALADIN",--frFR
	["CATEGORY_CLASS_PRIEST"] = "PR\195\138TRE",--frFR
	["CATEGORY_CLASS_ROGUE"] = "VOLEUR",--frFR
	["CATEGORY_CLASS_SHAMAN"] = "CHAMAN",--frFR
	["CATEGORY_CLASS_WARLOCK"] = "D\195\137MONISTE",--frFR
	["CATEGORY_CLASS_WARRIOR"] = "GUERRIER",--frFR


	-- location names
	["LOCATION_BAG"] = "Sacs",--frFR
	["LOCATION_BANK"] = "Banque",--frFR
	["LOCATION_KEY"] = "Cl\195\169s",--frFR
	
	["STATUS_OFFLINE"] = "Hors ligne",--frFR
	["STATUS_NO_DATA"] = "Aucune information",--frFR
	["STATUS_FULL"] = "Plein",--frFR

	-- periodic table profesion (do not translate)

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

	-- mod display
	["MENU_OPTIONS_ITEM_OPTIONS_TITLE"] = "OPTIONS DES ITEMS",--frFR
	
	
} end )


---------------------------------------------------------------------------------
--    : \195\160     : \195\168     : \195\172     : \195\178     : \195\185    : \195\136
--    : \195\161     : \195\169     : \195\173     : \195\179     : \195\186    : \195\137
--    : \195\162     : \195\170     : \195\174     : \195\180     : \195\187   : \195\138    : \195\130
--    : \195\163     : \195\171     : \195\175     : \195\181     : \195\188
--    : \195\164                     : \195\177     : \195\182
--    : \195\166                                     : \195\184
--    : \195\167
--
--    : \195\132
--    : \195\150
--    : \195\156
--    : \195\159
